Closed Bug 1727070 Opened 4 months ago Closed 3 months ago

libncurses5 is necessary to do native debugging in Android Studio

Categories

(Firefox Build System :: Bootstrap Configuration, defect)

defect

Tracking

(firefox93 fixed)

RESOLVED FIXED
93 Branch
Tracking Status
firefox93 --- fixed

People

(Reporter: padenot, Assigned: padenot)

Details

Attachments

(1 file, 1 obsolete file)

Running android-studio/plugins/android-ndk/resources/lldb/bin/LLDBFrontend from my Ubuntu 20.04 LTS (which is the current LTS) doesn't work because it's missing libncurses5, not installed by default.

This prevents native debugging in Android studio, that needs to run the command above.

Assignee: nobody → padenot
Status: NEW → ASSIGNED
Attachment #9237465 - Attachment is obsolete: true
Status: ASSIGNED → RESOLVED
Closed: 3 months ago
Resolution: --- → FIXED
Target Milestone: --- → 93 Branch
You need to log in before you can comment on or make changes to this bug.